## python-xknx 3.10.0

=== docs/Makefile ===
all:
	@echo "Jekyll website for xknx.io"
	@echo ""
	@echo "Preparations:"
	@echo ""
	@echo "bundle install"
	@echo ""
	@echo "Available targets"
	@echo ""
	@echo "build - build website"
	@echo ""
	@echo "serve - start webservice on localhost: http://localhost:4000/"
	@echo ""
	@echo "clean"

install:
	bundle install

build:
	bundle exec jekyll build

serve:
	bundle exec jekyll serve

clean:
	bundle exec jekyll clean
