## python-xknx 3.2.0

=== debian/changelog ===
python-xknx (3.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:24:14 +0200

python-xknx (3.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1082937)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 18:21:42 +0200
