=== debian/control ===
Source: python-xknx
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cryptography,
 python3-freezegun,
 python3-ifaddr,
 python3-mypy,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xknx
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xknx.git
Homepage: https://github.com/XKNX/xknx

Package: python3-xknx
Architecture: all
Depends:
 python3-cryptography,
 python3-ifaddr,
 ${misc:Depends},
 ${python3:Depends},
Description: library for the KNX protocol
 This package provides an asynchronous Python library for reading and writing
 KNX/IP packets. XKNX:
  * does cooperative multitasking via asyncio and is 100% thread safe.
  * provides support for KNX/IP routing and tunneling devices.
  * supports KNX IP Secure - via tunneling or routing.
  * supports KNX Data Secure group communication.
  * has strong coverage with unit tests.
  * automatically updates and synchronizes all devices in the background
    periodically.
  * listens for all updates of all devices on the KNX bus and updates the
    corresponding internal objects.
  * has a clear abstraction of data/network/logic-layer.
  * does clean connect and disconnect requests to the tunneling device and
    reconnects if KNX/IP connection failed.
 .
 This package is a dependency of Home Assistant.
