## python-xknx 3.6.0

=== debian/changelog ===
python-xknx (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add my name to debian/copyright and Uploaders.
  * Update debhelper-compat to version 13.
  * Update Standards-Version.
  * Set PYBUILD_TEST_ARGS=--no-cov to stop coverage report generation.
  * Skip tests that accesses the network. (Closes: #1084765)

 -- Edward Betts <edward@4angle.com>  Wed, 26 Mar 2025 15:37:24 +0000
