=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Edward Betts <edward@4angle.com>
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
@@ -19,7 +19,7 @@
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-cov,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xknx
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xknx.git
 Homepage: https://github.com/XKNX/xknx
