## python-xknx 3.10.0

=== debian/changelog ===
python-xknx (3.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1115784).
  * Skip two tests that need network access.
  * Add <!nocheck> to test dependencies.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Oct 2025 06:53:51 +0100
