=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-cryptography,
- python3-freezegun,
- python3-ifaddr,
- python3-mypy,
- python3-pytest,
- python3-pytest-asyncio,
- python3-pytest-cov,
+ python3-cryptography <!nocheck>,
+ python3-freezegun <!nocheck>,
+ python3-ifaddr <!nocheck>,
+ python3-mypy <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xknx
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xknx.git
