=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov -k "\
	not test_scan_timeout and \
	not test_start_secure_routing_knx_keys and \
	not test_start_secure_routing_manual and \
	not test_routing_indication_multicast and \
	not test_start_secure_routing_explicit_keyring"

UPSTREAM_GIT := https://github.com/XKNX/xknx.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
