## python-xknx 3.10.1

=== debian/changelog ===
python-xknx (3.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Nov 2025 08:10:56 +0000
