=== debian/watch ===
Version: 5

Template: Github
Owner: XKNX
Project: xknx
