## python-xknx 3.13.0

=== debian/changelog ===
python-xknx (3.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Jan 2026 09:34:33 +0000
