## python-xknx 3.14.0

=== debian/changelog ===
python-xknx (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Jan 2026 07:03:01 +0000
