=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-xknx
 Section: python
-Priority: optional
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
@@ -19,7 +18,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-xknx
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-xknx.git
 Homepage: https://github.com/XKNX/xknx
